Subject: Re: [lojban] interactive story

From: "G. Dyke" <[email-masked]>
Date: Thu, 19 Sep 2002 07:43:12 +0200

> On Wed, Sep 18, 2002 at 09:43:42PM +0200, G. Dyke wrote:
> > There is only one story line here, so I'm posting it with my various
> > comments: 
> 
> Gah!
> 
> Why not add to it instead!?
> 
> > (Robin wrote the first bit to start everything off and the bit about
> > noone being interested, 
> 
> For the record, the no-one being interested bit was intended as
> silliness. I hope it came across that way.

I meant in the story, not on the mailing list.

{no prenu se cinri tu'a le kensa prenu li'o}